Default =

Bullet = Bold Gray
Time = Gray
Client = Bold Gray

RawPrefix = Blue
RawCommand = Bold DarkRed
RawParams = DarkGreen
RawPostfix = Italic

OutgoingNotice = Purple
IncomingNotice = Purple

Mode = Green
Error = DarkRed
Info = Blue
Useless = Gray
Topic = DarkSlateGray
Join = Teal
Part = OliveDrab
Quit = Sienna
Name = LightSeaGreen
Kick = DarkRed

IncomingSpeechFrom = Bold
IncomingSpeechSeparator = Gray
IncomingSpeechBody =
OutgoingSpeechFrom = Bold
OutgoingSpeechSeparator = Gray
OutgoingSpeechBody =
IncomingAction = Italic
OutgoingAction = Italic